uuid: 02dfc055-4f1b-4e60-873d-9d439f63db3a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_associations
field_name: field_associations
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
